cURL
curl --request GET \ --url https://prod.featherhq.com/api/v1/calendars/{calendarId}/event-types/{eventTypeId} \ --header 'X-API-Key: <api-key>'
{ "id": "<string>", "calendarId": "<string>", "name": "<string>", "slug": "<string>", "description": "<string>", "duration": 123, "slotInterval": 123, "minimumBookingNotice": 123, "beforeEventBuffer": 123, "afterEventBuffer": 123, "periodType": "UNLIMITED", "periodDays": 123, "periodStartDate": "<string>", "periodEndDate": "<string>", "scheduleId": "<string>", "location": "<string>", "addGoogleMeet": true, "active": true, "archived": true, "createdAt": "<string>", "updatedAt": "<string>", "metadata": null }
Documentation IndexFetch the complete documentation index at: https://docs.featherhq.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.featherhq.com/llms.txt
Use this file to discover all available pages before exploring further.
Event type details
UNLIMITED
ROLLING
RANGE